Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 15:15:17 +0000

Chat transcript

	Jason Mon, 06/20/22 11:00:13 am America/Toronto
		Hi there, can we help you plan your upcoming vacation?
	Traveler  11:00:13 am
		sure
		wanted to enquire about price
		for august - my daughters 4th birthday. there would be 4 of us - 2 adults 2 kids aged - 3 and 9
	Jason 11:01:55 am
		Wow! thats fantastic,  Sure we can sort it out for you with our travel experts , I just need to ask a few things.
		May I know the dates please?.
	Traveler  11:02:26 am
		august 8 - for 7 -15 days
	Jason 11:02:40 am
		Sorry , where are you heading?, the country?
	Traveler  11:03:04 am
		spain portugal
	Jason 11:03:29 am
		alright cool! Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...
	Traveler  11:05:02 am
		anything fun for kids -
	Jason 11:06:15 am
		Sure, got that!   o address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.
	Traveler  11:06:35 am
		Samar, 2254samar
		[email-masked]
		flying from yyz
	Jason 11:07:30 am
		last name please Samar?
	Traveler  11:07:52 am
		sidhu
	Jason 11:08:02 am
		Is this Canada , correct? 
		YYZ?
	Traveler  11:08:38 am
		yes Toronto canada
	Jason 11:08:42 am
		Okay perfect! 
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		We look forward to partnering with you in this future trip.

		Anything esle I can ask for you&gt; 
		Will get back with you ASAP...anything else?
	Traveler  11:11:01 am
		ok
		thank you
		nothing else
	Jason 11:11:16 am
		
Thanks for choosing Jayway !!All the best and bye for now!    
	Traveler  11:11:25 am
		budget would be put to $6000 canadian
	Jason 11:11:35 am
		sure , ill inform the team, thank you.
		Have a good one! 
	System 11:11:52 am
		Jason archived the chat

	11m 39s

Chat has been opened from website: https://jaywaytravel.com/itineraries/spain-and-portugal-train-and-road-trip#whats-included

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com